/*-----------------------------------------------------------------------------------*/
/*  Flex Slider
/*-----------------------------------------------------------------------------------*/

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{
outline:none;
}
.slides,
.flex-control-nav,
.flex-direction-nav{
margin:0;
padding:0;
list-style:none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider{
margin:0;
padding:0;
}
.flexslider .slides > li{
display:none;
/*backface-visibility*/
-webkit-backface-visibility:hidden;
   -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
     -o-backface-visibility:hidden;
        backface-visibility:hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img{
margin: 0 auto;
display:block;
}
.flex-pauseplay span{
text-transform:capitalize;
}
/* Clearfix for the .slides element */
html[xmlns] .slides{
display:block;
}
* html .slides{
height:1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child{
display:block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider{
margin:0 0 60px;
background:#fff;
position:relative;
zoom:1;
}
.flex-viewport{
max-height:2000px;
/*transition*/
-webkit-transition:all 1s ease;
   -moz-transition:all 1s ease;
     -o-transition:all 1s ease;
        transition:all 1s ease;
}
.loading .flex-viewport{
max-height:300px;
}
.flexslider .slides{
zoom:1;
}
.carousel li{
margin-right:5px;
}
/* Direction Nav */
.flex-direction-nav{
*height:0;
}
.flex-direction-nav a{
display:block;
position:absolute;
top:50%;
z-index:10;
cursor:pointer;
color:rgba(0,0,0,0.8);
text-shadow:1px 1px 0 rgba(255,255,255,0.3);
/*transition*/
-webkit-transition:all .3s ease;
   -moz-transition:all .3s ease;
     -o-transition:all .3s ease;
        transition:all .3s ease;
opacity:0.3;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{
z-index:998;
background:#fff url(img/arrow.png) no-repeat;
/*transition*/
-webkit-transition:opacity 250ms ease-in-out;
   -moz-transition:opacity 250ms ease-in-out;
     -o-transition:opacity 250ms ease-in-out;
        transition:opacity 250ms ease-in-out;
height:48px;
width:48px;
margin-top:-20px;
text-indent:-99999px;
}
.flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover{
opacity:1;
}
.flex-direction-nav .flex-prev{
background-position:-0px -0px;
}
.flex-direction-nav .flex-next{
background-position:0px -48px;
right:0;
}
/* Pause/Play */
.flex-pauseplay a{
display:block;
width:20px;
height:20px;
position:absolute;
bottom:5px;
left:10px;
opacity:0.8;
z-index:10;
overflow:hidden;
cursor:pointer;
color:#000;
}
.flex-pauseplay a:before{
font-family:"flexslider-icon";
font-size:20px;
display:inline-block;
content:'\f004';
}
.flex-pauseplay a:hover{
opacity:1;
}
/* Control Nav */
.flex-control-nav{
width:100%;
position:absolute;
bottom:-80px;
text-align:center;
}
.flex-control-nav li{
margin:0;
display:inline-block;
zoom:1;
*display:inline;
}
.flex-control-paging li a{
display:inline-block;
position:relative;
width:12px;
height:12px;
margin:3px;
cursor:pointer;
/*box-shadow*/
-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.3) inset, 1px 1px 1px rgba(255,255,255,0.7);
   -moz-box-shadow:1px 1px 1px rgba(0,0,0,0.3) inset, 1px 1px 1px rgba(255,255,255,0.7);
        box-shadow:1px 1px 1px rgba(0,0,0,0.3) inset, 1px 1px 1px rgba(255,255,255,0.7);
text-indent:-9999px;
/*border-radius*/
-webkit-border-radius:50%;
   -moz-border-radius:50%;
        border-radius:50%;
}
.flex-control-paging li a.flex-active:after{
background:#fff;
content:'';
width:8px;
height:8px;
position:absolute;
top:2px;
left:2px;
background-image:linear-gradient(bottom, rgb(237,214,197) 0%, rgb(250,152,82) 0%);
background-image:-o-linear-gradient(bottom, rgb(237,214,197) 0%, rgb(250,152,82) 0%);
background-image:-moz-linear-gradient(bottom, rgb(237,214,197) 0%, rgb(250,152,82) 0%);
background-image:-webkit-linear-gradient(bottom, rgb(237,214,197) 0%, rgb(250,152,82) 0%);
background-image:-ms-linear-gradient(bottom, rgb(237,214,197) 0%, rgb(250,152,82) 0%);
/*border-radius*/
-webkit-border-radius:50%;
   -moz-border-radius:50%;
        border-radius:50%;
}
.flex-control-thumbs{
margin:5px 0 0;
position:static;
overflow:hidden;
}
.flex-control-thumbs li{
width:25%;
float:left;
margin:0;
}
.flex-control-thumbs img{
width:100%;
display:block;
opacity:.7;
cursor:pointer;
}
.flex-control-thumbs img:hover{
opacity:1;
}
.flex-control-thumbs .flex-active{
opacity:1;
cursor:default;
}
@media screen and (max-width: 860px){
.flex-direction-nav .flex-prev{
opacity:1;
left:10px;
}
.flex-direction-nav .flex-next{
opacity:1;
right:10px;
}
}